import token
import dis
import sys

def fnc():
    x = 5
    y = 7
    z = x + y
    print(z)

# print(dir(fnc))
# print(fnc.__code__.co_code)

# dis.dis(fnc)
    
# print(sys.getwindowsversion())
print(sys.getswitchinterval())